/* 플레이어 스타일

/* base */
body
{ margin:0; font-size:12px; font-family:"돋움, 돋움체, seoul, tahoma, verdana"; 
  background-color:#ffffff;
}


img {border:0}

/* select */
select{behavior: url('selectbox.htc');}

.b{font-weight:bold}
.c{text-align:center}
.r{text-align:right}

.style1 {font-family: Tahoma}
.style2 {color: #CCCCCC}
.style3 {font-size: 10px}

.black{background-color:#000000}
.dar_gray{background-color:#111417}
.fill_gray{background-color:#272b31}


/*.pt_time_01{color:#b1b4b6;font-family:tahoma,돋움,verdana;font-size:10px;}
.pt_time_02{color:#63686b;font-family:tahoma,돋움,verdana;font-size:10px;}
*/
.pt_time_01{color:#E0E0E0;font-family:tahoma,돋움,verdana;font-size:10px;}
.pt_time_02{color:#DDDDDD;font-family:tahoma,돋움,verdana;font-size:10px;}
.pt_time_03{color:#808080;font-family:tahoma,돋움,verdana;font-size:10px;}
.pt_back{background-image:url('./common/img/pt_back.gif'); background-repeat:x-repeat; height:15px;}
